Bug 226735 - devel/re2: update to 20180301
Summary: devel/re2: update to 20180301
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Julien Laffaye
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-19 18:46 UTC by Po-Chuan Hsieh
Modified: 2018-03-23 16:47 UTC (History)
0 users

See Also:
jlaffaye: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2018-03-19 18:46:09 UTC
Update to 20180301

- Add LICENSE_FILE
- Request maintainership

Changes:        https://github.com/google/re2/commits/master
Comment 1 Julien Laffaye freebsd_committer 2018-03-22 22:42:21 UTC
LGTM
Comment 2 commit-hook freebsd_committer 2018-03-23 16:46:14 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Mar 23 16:45:45 UTC 2018
New revision: 465380
URL: https://svnweb.freebsd.org/changeset/ports/465380

Log:
  Update to 20180301

  - Add LICENSE_FILE
  - Take maintainership

  Changes:	https://github.com/google/re2/commits/master
  PR:		226735
  Submitted by:	sunpoet (myself)
  Approved by:	jlaffaye (maintainer)

Changes:
  head/devel/re2/Makefile
  head/devel/re2/distinfo
Comment 3 Po-Chuan Hsieh freebsd_committer 2018-03-23 16:47:13 UTC
Committed. Thanks!